#include <stdio.h>
#include <conio.h>
#include <stdlib.h>
#include <math.h>

int potencia(int x, int t, int n)
{
t=pow(x,n);
return t;
}
int main()
{
	int x,n,t;
	clrscr();
	printf("Introduzca el entero:");
	scanf("%d",&x);
	printf("Introduzca la potencia:");
	scanf("%i",&n);
	potencia();
	printf("La potencia ser :%d",t);

}

